#language: ru

Функционал: 10_milk_scenario. Заполнение справочника Смены

Сценарий: 10_milk_scenario. Заполнение справочника Смены
	Дано Я подключаюсь под "Администратор"
	И В командном интерфейсе я выбираю 'Нормативно-справочная информация' 'Смены'
	Тогда открылось окно 'Смены'
	И я нажимаю на кнопку с именем 'ФормаСоздать'
	Тогда открылось окно 'Смены (создание)'
	И в поле 'Наименование' я ввожу текст 'Смена8'
	И в поле 'Время начала' я ввожу текст ' 8:00:00'
	И в поле 'Время окончания' я ввожу текст '16:00:00'
	И в поле с именем 'ВремяРаботы' я ввожу текст '8,00'
	И я нажимаю на кнопку 'Записать и закрыть'
	И я жду закрытия окна 'Смены (создание) *' в течение 20 секунд
	Тогда открылось окно 'Смены'
	И Я закрываю окно 'Смены'